<?php include_once 'tabs.phtml'; ?>
<div class="frame">
    <div class="padding10">
        <h1><?= $this->texts['kluboveinfo']['title']; ?></h1>
            <?= $this->texts['kluboveinfo']['text']; ?>
    </div>
</div>
